<bugID>1107975<Summary>Improve visual throughput of framerate view in new performance tool even more</Summary><Description>See https://bugzilla.mozilla.org/show_bug.cgi?id=1101197#c14

Right now, the performance is bearable, assuming recordings don't last longer than 10 minutes, but we can make things better.</Description></bugID>